@charset "UTF-8";

/*-------------------------------
main.css for gemstory.com.au
2013/02/10
-------------------------------*/

a:link {
	color: #03f;
	text-decoration: none;
}
a:visited {
	color: #03f;
	text-decoration: none;
}
a:hover {
	color: red;
	text-decoration: underline;
}
a:active  {
	color: #03f;
	text-decoration: none;
}
a {
	outline: none;
}
.border {
	border: 1px #DDF dotted;
	clear: both;
}
h1 {
	font-size: 14px;
	color: red;
	text-align: right;
	margin: 0 5px 0 0;
	font-weight: normal;
}
h2 {
	font-size: 26px;
	color: #fff;
	margin: 160px 0 10px;
	font-style: italic;
	font-family: 'times new roman', cursive;
}
h3 {
	font-size: 15px;
	font-weight: normal;
	color: #333;
}
h4 {
	font-size: 14px;
	font-weight: bold;
	margin: 5px 0 10px;
	padding: 10px 0 0;
}
.p-bold {
	font-weight: bold;
}
.p-just {
	text-align: justify;
}
body {
	margin: 0;
	padding: 0;
	font-family: verdana, arial, helvetica, sans-serif;
	border: none;
	overflow: scroll;
}
div#wrapper {
	width: 1000px;
	margin: 0 auto;
	padding: 10px 0 1px;
	border: none;
	background: url("images/back_1000.gif");
}
div#container {
	margin: 10px auto;
	width: 900px;
}
/*header*/
div#header  {
	width: 900px;
	height: 70px;
	border-bottom: 3px #00f solid;
	margin: 0 auto;
}
div#header img {
	border: 0;
}
div#header-left {
	float: left;
	width: 300px;
	height: 70px;
	padding: 0;
	border: 0;
} 
div#header-left p {
	margin: 5px 0 0;
	padding: 0;
}
div#header-right {
	float: left;
	width: 600px;
	height: 70px;
	margin: 3px 0 0;
	padding: 0;
} 
ul#header-naviu {
	margin: 0 5px 0 0;
	padding: 5px 0 0;
	font-size: 11px;
	text-align: right;
	line-height: 140%;
}
ul#header-naviu li {
	margin-right: 3px;
	display: inline;
	padding: 0 0 0 15px;
	background: url("images/rarrow_5_8.png") 6px .4em no-repeat;
}
.header-navil {
	margin: 0 7px 0 0;
	padding: 5px 0 0;
	font-size: 12px;
	text-align: right;
	line-height: 140%;
}
.header-navil li {
	margin-left: 10px;
	padding: 0 15px 0 0;
	display: inline;
	text-align: center;
	border-right: 1px solid #c2c2c2;
}
li#last {
	border-right: none;
	padding: 0;
}
/*slide*/
div#slide-container {
	height: 405px;
	width: 800px;
	margin: 17px auto;
}
div#slide-container img {
	border: none;
}
div#slide {
	width: 500px;
	height: 400px;
	margin: 0;
	text-align: center;
	float: left;
}
div#slidebox {
	width: 507px;
	padding: 0;
	border: none;
	background-image: url("images/shadow_001.gif");
	background-repeat: no-repeat;
	background-position: right bottom;
	margin: 0 -7px 0 0;
	padding: 0 0 5px;
}
div#slideshow {
	position: relative;
	width:500px;
	height:400px;
	border: 1px solid #CCC;
}

div#rbar {
	float: left;
	width: 270px;
	height: 400px;
	margin: 0 30px 0 0;
	padding: 0;
	border: none;
}
div#boxblk {
	height: 195px;
	margin: 0 0 8px;
	padding: 0;
	border: 1px solid #CECFCE;
}
div#boxbld {
	height: 195px;
	margin: 4px 0 0;
	padding: 0;
	border: 1px solid #CECFCE;
}
div#content-container {
	width: 800px;
	margin: 0 auto;
}
/*Top Comment*/
div#top-com {
	width: 800px;
	margin-left: auto;
	margin-right:auto;
	margin-top: 15px;
	text-align: center;
}
div#top-com h2 {
	color: #00c;
	margin: 10px 0;
}
div#top-com h3 {
	font-weight: bold;
}
/*diary*/
div#diary {
	border: 1px #d1d1d1 solid;
	behavior: url("/PIE.htc");
	position: relative;
	padding: 20px;
}
div#diary h3 {
	font-size: 15px;
	padding-top: 10px 20px 20px;
	margin: 0;
	text-align: center;
}
div#diary p {
	font-size: 14px;
	padding-top: 5px;
	margin: 0;
	text-align: justify;
}
div#diary img {
	margin: 5px;
}
div#diary iframe {
	margin: 12px 0 0;
}
div#diary-comment {
	width: 525px;
	padding-top: 0;
	float: left;
}
div#diary-comment p {
	margin: 10px;
	text-align: center;
	font-size: 14px;
}
div#diary-comment a {
	font-weight: bold;
	font-size: 15px;
}
/*sale*/
.sale {
	width: 700px;
	margin: 20px auto 15px auto;
	text-align: center;
}
.sale img {
	border: 0;
	margin: 0 auto 2px auto;
}
.sale p {
	font-size: 0.85em;
	text-align: center;
	margin: 0;
	font-weight: normal;
}
.sale h4 {
	font-size: 1em;
	text-align: right;
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: red;
}
.sale strong {
	color: red;
}
div#s-com {
	width: 100%;
	height: 110px;
	text-align: justify;
	font-size: 14px;
	margin: 10px auto;
	border: 1px solid #d1d1d1;
}
div#s-com img {
	float: left;
	margin: 5px 10px;
	border: none;
}
div#s-com p {
	margin: 30px 20px 0 20px;
}
/*contents*/
div#contents {
	float: left;
	width: 510px;
	margin: 10px 23px 10px 0;
	padding: 0;
}

.cbox {
	width: 510px;
	margin: 0 0 10px;
	padding: 0;
	border-bottom: 1px solid #d1d1d1;
	border-left: 1px solid #d1d1d1;
	border-right: 1px solid #d1d1d1;
	/* ▼CSS3 */
   border-bottom-left-radius: 5px;
   border-bottom-right-radius: 5px;
   /* ▼Safari,Chrome */
   -webkit-border-bottom-left-radius: 5px;
   -webkit-border-bottom-right-radius: 5px;
   /* ▼Firefox */
   -moz-border-radius-bottomleft: 5px;
   -moz-border-radius-bottomright: 5px;
   /*▼IE*/
   behavior: url(/PIE.htc);
   position:relative;
   height: 100%;
}
.cbox dt {
	background: url("images/titlebar_610_25.png") no-repeat;
	height: 30px;
	border: none;
	font-size: 15px;
	font-weight: bold;
	margin: 0;
	padding: 3px 0 0 25px;
}
.cbox dt a {
	text-decoration: none;
}
.cbox dd {
	height: 120px;
	font-size: 13px;
	margin: 0;
	padding: 0;
	text-align: justify;
}
.cbox ul {
	list-style-type: none;
	padding: 1px 0 0;
	margin: 0 10px 0 0;
}
.cbox ul li {
	margin: 10px 0 0 20px;
	padding: 0;
	background: none;
	color: #404040;
}
.cbox ul li strong {
	font-size: 14px;
}
.cbox img {
	float: left;
	margin: 4px 20px 4px 10px;
	border: none;
}

/*side bar*/
div#sbar {
	float: left;
	width: 265px;
	margin: 10px 0;
	padding: 0;
	border: none;
}
div#sbar iframe {
	margin-bottom: 10px;
	border: 1px solid #d1d1d1;
}
.banbox {
	width: 263px;
	xheight: 93px;
	margin: 0 0 8px;
	padding: 0;
	background-color: #EFEFEF;
	text-align: center;
	border-top: 1px solid #d1d1d1;
	border-left: 1px solid #d1d1d1;
	border-right: 1px solid #d1d1d1;
   /* ▼CSS3 */
   border-top-left-radius: 5px;
   border-top-right-radius: 5px;
   /* ▼Safari,Chrome */
   -webkit-border-top-left-radius: 5px;
   -webkit-border-top-right-radius: 5px;
   /* ▼Firefox */
   -moz-border-radius-topleft: 5px;
   -moz-border-radius-topright: 5px;
   /*▼IE*/
   behavior: url(/PIE.htc);
   position:relative;
}
div#sbar p {
	font-size: 11px;
	text-align: left;
	margin: 0;
	padding: 5px 0 6px 4px;
}
div#sbar img {
	margin: 1px 0 0;
	border-bottom: 1px solid #d1d1d1;}
/*media box*/
div#mbox {
	text-align: center;
	margin: 10px 0;
}
div#mbox img {
	border: none;
	margin: 0;
}
/*lower navi*/
ul#lower-navi {
	width: 800px;
	height: 47px;
	margin:0;
	padding: 5px 0 0;
	font-size: 12px;
	line-height: 140%;
	clear: both;
	text-align: center;
}
ul#lower-navi li {
	display: inline;
	margin: 5px 10px;
}

/* for error page */
div#error {
	margin: 150px auto;
	text-align: center;
}
div#error h1 {
	font-size: 25px;
	font-weight: bold;
	color: navy;
	margin: 25px 0 50px;
	text-align: center;
}
div#error h2 {
	font-size: 18px;
	text-align: left;
	margin: 25px 0 25px 120px;
	color: #000;
}
div#error p {
	font-size: 16px;
	font-weight: bold;
	line-height: 150%;
	margin: 50px 0;
}
ul#error {
	width: 600px;
	font-weight: bold;
	text-align: left;
	margin: 0 auto;
	padding: 0;
}
ul#error li {
	font-size: 16px;
	line-height: 150%;
	margin: 10px 0;
	padding: 0;
}
/*kadomaru*/
/*all*/
.ac {
   /* ▼CSS3 */
   border-radius: 5px;
   /* ▼Safari,Chrome */
   -webkit-border-radius: 5px;
   /* ▼Firefox */
   -moz-border-radius: 5px;
   /*▼IE*/
   behavior: url("/PIE.htc");
   position:relative;
}
/*top*/
.tc {
   /* ▼CSS3 */
   border-top-left-radius: 5px;
   border-top-right-radius: 5px;
   /* ▼Safari,Chrome */
   -webkit-border-top-left-radius: 5px;
   -webkit-border-top-right-radius: 5px;
   /* ▼Firefox */
   -moz-border-radius-topleft: 5px;
   -moz-border-radius-topright: 5px;
   /*▼IE*/
   behavior: url("/PIE.htc");
   position: relative;
}
/*footer*/
div#footer {
	width: 900px;
	border-top: 1px #00f solid;
	clear: both;
}
div#footer-navi {
	width: 800px;
  margin-left: auto;
  margin-right:auto;
  padding-top: 15px;
  padding-bottom: 15px;
}
div#footer-navi dl {
	width: 246px;
	float: left;
	margin: 0;
	padding: 10px;
	font-size: 13px;
}
div#footer-navi dl dt {
	padding: 0 0 0 5px;
	font-weight: bold;
}
div#footer-navi dl dd {
	margin: 0;
	padding: 5px 0;
}
div#footer-navi dl dd ul {
	margin: 0;
	padding: 0;
}
div#footer-navi dl dd ul li {
	list-style-type: none;
	padding: 3px 0 0 18px;
}
dl#opal-bas {
	border-right: 1px solid #c2c2c2;
	margin: 0;
}
dl#opal-adv {
	border-right: 1px solid #c2c2c2;

}
dl#opal-exp {
	margin: 0;
}
div#l-footer {
	width: 900px;
	clear: both;
}
div#l-footer img {
	margin: 10px 0 0;
	border: 0;
}
div#l-footer p {
	margin-top: 0;
	font-size: 12px;
}
.p-center {
	text-align: center;
	font-size: 15px;
}
/*top button*/
#topbutton {
	position: fixed;
	bottom: 18px;
	right: 18px;
	display: none;
	background-color: #1e74bf;
	opacity: 0.75;
	border-radius: 15px;
	text-align: center;
	margin: 0px;
	padding: 10px;
}
#topbutton a {
	color: white;
	text-decoration: none;
}
#topbutton a:hover {
	color: red;
}
/*opacity by mouse over*/
a:hover img {
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha(opacity=50)";
}
img {
	-webkit-transition: 0.6s ;
	transition: 0.6s ;
}
/*画像センターボーダー有*/
.img-c {
	text-align: center;
	margin: 0 0 10px 0;
	border: 1px solid #d1d1d1;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

.kokuchi {
	margin: 0 0 10px;
	border-radius: 5px;
	border: none;
	padding: 0;
}